# G5 Client Notifications Url

[![Gem Version](https://badge.fury.io/rb/g5_client_notifications_url.svg)](http://badge.fury.io/rb/g5_client_notifications_url)
[![Circle CI](https://circleci.com/gh/g5search/g5_client_notifications_url.svg?style=shield&circle-token=10241811356538fab4f0f77c5469a4a65a6864af)](https://circleci.com/gh/g5search/g5_client_notifications_url)

Generates a dashboard notifications url based off a client uid. The G5 Header
accepts a 'notifications_url', and most apps will probably use the dashboard's
view for this.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'g5_client_notifications_url'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install g5_client_notifications_url

## Usage

```ruby
client_uid = 'http://example.com/clients/some-uid'
G5ClientNotificationsUrl.build(client_uid)
```

## Contributing

1. Fork it ( https://github.com/[my-github-username]/g5_client_notifications_url/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request

