# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'g5_client_notifications_url/version'

Gem::Specification.new do |spec|
  spec.name          = "g5_client_notifications_url"
  spec.version       = G5ClientNotificationsUrl::VERSION
  spec.authors       = ["bbauer"]
  spec.email         = ["brian.bauer@g5platform.com"]
  spec.summary       = %q{Builds a notifications url for client}
  spec.description   = %q{builds a notifications url for client}
  spec.homepage      = "https://github.com/g5search/g5_client_notifications_url"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "g5_heroku_app_name_formatter"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
